*{
  margin: 0;
  padding: 0;
}

body{
  margin: 50px 0 0 0;

  background-image: url(http://www.connectingdunedin.co.nz/__data/assets/image/0011/628985/bg.jpg);
  background-attachment:fixed;
  background-size:cover;
  background-position:center center;

  font-family: 'Montserrat', sans-serif;
  font-weight:400;
  font-size:16px;
  line-height:26px;
  text-align:justify;
}

img{
  border: 0;
  max-width:100%;
}

a{
  text-decoration: none;
  cursor:pointer;
}
a:focus{
  outline: none;
}

p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}

h2{
  font-family: 'Zilla Slab', serif;
  font-weight:700;
  color:#3E515A;
  font-size:60px;
  line-height:65px;
  margin-bottom:20px;
  text-align:left;
}

b,strong{
  font-weight:700;
}

.container{
  width:100%;
  margin: 0 auto;
  /*min-height:100vh;*/
}

.logo{
  margin: 50px 0 30px 0;
}
.logos{
  text-align:center;
}
.logos img{
  max-width:30%;
}
.logos img:nth-child(2){
  margin: 0 5%;
}


.maxwidth{
  width:90%;
  max-width:1200px;
  margin:0 auto;
}
.panel{
  padding-bottom:30px;
  background-size:Cover;
  background-size:center center;
}

.half{
  float:left;
  width:50%;
  box-sizing:border-box;
}
.half.transparent{
  background-color: rgba(255,255,255,.5);
  padding-right: 5%;
  padding-left: 5% !important;
}

.third{
  width:35%;
}

.half + .half{
  padding-left:10%;
}

.toppad{
  padding-top: 30%;
}

.clear{ clear:both; }

.arrows{
  background-image: url(http://www.connectingdunedin.co.nz/__data/assets/image/0010/628984/arrows.png);
  background-size:auto 90%;
  background-position: center bottom;
  background-repeat: no-repeat;
  padding-bottom:100px;
}

.map{
  background-color:#f1f1f1;
  height:400px;
}


.footer{
  background-color:#FFFFFF;
  padding: 50px 0;
  text-align:center;
}
.footer img{
  vertical-align:middle;
  max-width:20%;
  margin: 0 2.5%;
}


#map{
  height:90vh;
}


.bubble{
  background-color:#FFF;
  border-radius: 10px;
  padding: 20px;
  border:0;
  color: #425968;
  font-size: 16px;
  line-height:23px;
  font-weight:400;
}
.bubble .bubbleimg{
  float:left;
  width:150px;
}
.bubble .bubblecontent{
  margin-left: 170px;
}
.bubble h3{
  font-weight:400;
  color:#425968;
  font-size:30px;
  line-height:35px;
  margin-bottom:15px;
}
.bubble .link{
  display:inline-block;
  background-color:#425968;
  color:#FFF;
  padding: 5px 20px;
  color:#FFF;
  border-radius:8px;
}
